/*     89998 : 이미지      */
.img__89998__ {max-width:100%}
.img__89998__ * {box-sizing:border-box}
.img__89998__ a {display:block;vertical-align:top}
.img__89998__ img {width:px;vertical-align:top}

/*     89999 : 이미지      */
.img__89999__ {max-width:100%}
.img__89999__ * {box-sizing:border-box}
.img__89999__ a {display:block;vertical-align:top}
.img__89999__ img {width:px;vertical-align:top}

/*     90016 : 타이틀 텍스트      */
.title__90016__ {font-size:0}
.title__90016__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#fe6786;letter-spacing:-.03em;line-height:1.4em;
}
.title__90016__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__90016__.style_top p {padding-top:10px}
.title__90016__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__90016__.style_right p {padding-right:14px}
.title__90016__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__90016__.style_bottom p {padding-bottom:4px}
.title__90016__.style_bottom p:before {bottom:0;left:0;width:24px;height:1px}

.title__90016__.style_left p {padding-left:14px}
.title__90016__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__90016__.style_circle1 p {padding-left:18px}
.title__90016__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__90016__.style_circle2 p {padding-left:18px}
.title__90016__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__90016__ p {font-size:24px}
	.title__90016__.style_top p:before {width:24px}
	.title__90016__.style_right p:before {height:24px}
	.title__90016__.style_bottom p:before {width:24px}
	.title__90016__.style_left p:before {height:24px}
}

/*     90017 : 장문 텍스트      */
.textarea__90017__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__90017__ p {font-size:15px}
}

/*     90018 : 타이틀 텍스트      */
.title__90018__ {font-size:0}
.title__90018__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#fe6786;letter-spacing:-.03em;line-height:1.4em;
}
.title__90018__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__90018__.style_top p {padding-top:10px}
.title__90018__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__90018__.style_right p {padding-right:14px}
.title__90018__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__90018__.style_bottom p {padding-bottom:4px}
.title__90018__.style_bottom p:before {bottom:0;left:0;width:24px;height:1px}

.title__90018__.style_left p {padding-left:14px}
.title__90018__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__90018__.style_circle1 p {padding-left:18px}
.title__90018__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__90018__.style_circle2 p {padding-left:18px}
.title__90018__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__90018__ p {font-size:24px}
	.title__90018__.style_top p:before {width:24px}
	.title__90018__.style_right p:before {height:24px}
	.title__90018__.style_bottom p:before {width:24px}
	.title__90018__.style_left p:before {height:24px}
}

/*     90019 : 장문 텍스트      */
.textarea__90019__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__90019__ p {font-size:15px}
}

/*     90012 : 타이틀 텍스트      */
.title__90012__ {font-size:0}
.title__90012__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#fe6786;letter-spacing:-.03em;line-height:1.4em;
}
.title__90012__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__90012__.style_top p {padding-top:10px}
.title__90012__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__90012__.style_right p {padding-right:14px}
.title__90012__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__90012__.style_bottom p {padding-bottom:4px}
.title__90012__.style_bottom p:before {bottom:0;left:0;width:24px;height:1px}

.title__90012__.style_left p {padding-left:14px}
.title__90012__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__90012__.style_circle1 p {padding-left:18px}
.title__90012__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__90012__.style_circle2 p {padding-left:18px}
.title__90012__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__90012__ p {font-size:24px}
	.title__90012__.style_top p:before {width:24px}
	.title__90012__.style_right p:before {height:24px}
	.title__90012__.style_bottom p:before {width:24px}
	.title__90012__.style_left p:before {height:24px}
}

/*     90013 : 장문 텍스트      */
.textarea__90013__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__90013__ p {font-size:15px}
}

/*     90014 : 타이틀 텍스트      */
.title__90014__ {font-size:0}
.title__90014__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#fe6786;letter-spacing:-.03em;line-height:1.4em;
}
.title__90014__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__90014__.style_top p {padding-top:10px}
.title__90014__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__90014__.style_right p {padding-right:14px}
.title__90014__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__90014__.style_bottom p {padding-bottom:4px}
.title__90014__.style_bottom p:before {bottom:0;left:0;width:24px;height:1px}

.title__90014__.style_left p {padding-left:14px}
.title__90014__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__90014__.style_circle1 p {padding-left:18px}
.title__90014__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__90014__.style_circle2 p {padding-left:18px}
.title__90014__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__90014__ p {font-size:24px}
	.title__90014__.style_top p:before {width:24px}
	.title__90014__.style_right p:before {height:24px}
	.title__90014__.style_bottom p:before {width:24px}
	.title__90014__.style_left p:before {height:24px}
}

/*     90015 : 장문 텍스트      */
.textarea__90015__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__90015__ p {font-size:15px}
}

